.centered {
    text-align: center;
}
.headingContainer {
    width: 800px;
}
.appearancesContainer {
    width: 800px;
    margin: 15px auto;
    padding: 15px 0;
    display: flex;
    flex-direction: row;
}
.appearancesContainerLeft,
.appearancesContainerRight {
    width: 50%;
}
.appearancesContainerLeft div,
.appearancesContainerRight div {
    height: 22px;
}
.captionContainer {
    width: 800px;
    margin: 15px auto;
    padding: 15px 0;
    display: flex;
    flex-direction: row;
    border-top: 2px dashed #000000;
    border-bottom: 2px dashed #000000;
}
.headingContainer div {
    height: 22px;
}
.underline {
    text-decoration: underline;
}
.captionLeft {
    width: 48%;
}
.captionCenter {
    width: 6%;
}
.captionRight {
    width: 46%;
}
.captionIndent {
    margin-left: 80px;
}
.captionLeft div,
.captionCenter div,
.captionRight div {
    height: 22px;
}
.reporterContainer {
    width: 800px;
    margin: 15px auto;
    padding: 15px 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.witnessesContainer {
    width: 800px;
    margin: 15px auto;
}
.witnessesHeading {
    display: flex;
    flex-direction: row;
}
.witnessesHeadingLeft {
    width: 85%;
    text-decoration: underline;
}
.witnessesHeadingRight {
    width: 15%;
    text-decoration: underline;
}
.witnesses {
    text-indent: 40px;
}
.exhibitsContainer {
    width: 800px;
    margin: 15px auto;
}
.exhibits {
    text-indent: 40px;
}
.spaceAbove,
.spaceBelow {
    height: 22px;
}
p {
    text-indent: 80px;
    line-height: 2;
}
.pageNumber {
    display: block;
    width: 800px;
    margin: 15px auto;
    text-align: right;
}
.emphasis {
    border: 2px solid #ff0000;
    padding: 0 10px;
}
.signature {
    margin: 36px 0 48px 0;
    padding-left: 280px;
}
